import { execSync } from "node:child_process";

export function getDrivesWMIC() {
	const result = execSync("wmic logicaldisk get name", { encoding: "utf8" });
	return result
		.split("\n")
		.map((line) => line.trim())
		.filter((line) => /^[A-Z]:$/.test(line));
}
